Subject: KN Energy Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 24 Mar 2000 07:07:00 -0800 (PST)

I spoke to Jay Hopper again at KN.  Here are the results of my conversation:

1.  Entergy Project--I told Jay that our immediate interest would be to 
purchase the Jackson project with the outside tolling bid in place.  Given 
their immediate focus is to finalize the tolling agreement for the project, 
he suggested that we revisit this topic in 3 months.  He sounded a bit 
nervous.  Perhaps there is an opportunity to swoop in later.

2.  ECAR Projects--Because these projects are 4th and 5th in their cue, he 
would like to discuss our involvement at a later date.

3.  7FA versus 7EA turbines--It turbines out that KN's Illinois turbines are 
7EAs (six of them).  I told him that we would still be interested in making a 
joint venture proposal for the turbines to them.  He is going to have Chuck 
Walker from his Chicago office call me.